html,body {
	background-color: #333;
	color: #fff;
	font-family: sans-serif;
}
div#header {
	display: inline-table;
	width: 100%;
}
span#left_space {
	display: table-cell;
	width: 15%;
	height: 100%;
}
span#title {
	display: table-cell;
	width: 70%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	color: white;
	font-size: 1.5em;
}
span#logout_link {
	display: table-cell;
	width: 15%;
	height: 100%;
	vertical-align: middle;
	text-align: right;
}
div#container {
	position: relative;
	margin: 13px auto 0;
	width: 90%;
	min-width: 900px;
	max-width: 1200px;
	display: grid;
	grid-template-columns: 1fr 1fr 3fr;
	grid-template-rows: auto 1fr;
	column-gap: 15px;
	row-gap: 0;
}
div#summary-table {
	grid-column: 1 / 3;
	grid-row: 1;
	padding: 0;
	z-index: 1;
}
div#sidebar-left {
	box-sizing: border-box;
	border: 1px solid white;
	padding: 0;
	grid-column: 1;
	grid-row: 2;
	max-height: 100%;
	overflow-y: auto;
}
div#sidebar-right {
	box-sizing: border-box;
	border: 1px solid white;
	padding: 0;
	grid-column: 2;
	grid-row: 2;
	max-height: 100%;
	overflow-y: auto;
}
div#content {
	margin: 0;
	padding-bottom: 0px;
	grid-column: 3;
	grid-row: 1 / 3;
}
h3.sidebar-title {
	margin: 0;
	font-size: 1.1em;
	text-align: center;
	background-color: white;
	color: black;
	padding: 10px 8px;
}
a.index_item {
	display: block;
	width: 100%;
	color:#ffffff;
	text-decoration: none;
	cursor: default;
	padding: 10px 8px;
}
ul {
        max-height : 65vh;
        overflow : auto;
}
ul#index, ul#index-left, ul#index-right {
	margin: 0;
	list-style-type: none;
	padding: 0;
	width: 100%;
}
li {
	display: block;
	overflow: hidden;
	margin: 0;
	border: 1px solid transparent;
}
li:hover {
	border: 1px solid red;
}
li.selected {
	background-color: #777;
}
a:link, a:visited, a:hover, a:active {
	color:#ff0000; 
	background-color:transparent; 
	text-decoration:underline
}
a.index_item {
	display: inline-block;
	width: 100%;
	color:#ffffff; 
	text-decoration: none;
	cursor: default;
	padding: 10 5 10 5;
}
table.data {
	margin-top: 12px;
	width: 100%;
	border-collapse: collapse;
	border-color: white;
}
table.data td {
	padding: 10 0 10 0;
	width: 50%;
	border: 1px solid white;
	text-align:center;
	font-size: 1.2em;
}
table#table_top {
	margin-top: 0px;
	color: yellow;
}
table#table_top td {
	border: 1px solid yellow;
}
tr:hover {
	background-color: #777;
}
